pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

pkg/48033: net/wireshark uses wrong python version

>Number:         48033
>Category:       pkg
>Synopsis:       net/wireshark uses wrong python version
>Confidential:   no
>Severity:       serious
>Priority:       medium
>Responsible:    pkg-manager
>State:          open
>Class:          sw-bug
>Submitter-Id:   net
>Arrival-Date:   Tue Jul 09 07:15:00 +0000 2013
>Originator:     Jörn Clausen
University of Bielefeld
Compilation of net/wireshark on Solaris 10 fails:

gmake[3]: Entering directory 
Making register.c with python
Traceback (most recent call last):
  File "../../tools/", line 18, in ?
    import hashlib
ImportError: No module named hashlib

truss shows, that /usr/bin/python is used, which in my case is Python 2.4.6. 
Python 2.7 is installed via pkgsrc.


Home | Main Index | Thread Index | Old Index